### In order to add a new package, run the following commands
1. dotnet add package <PackageName>
2. dotnet resotre
3. docker compose build
4. docker compose up



### config kratos
create schema kratos

docker exec -it kratos kratos migrate sql \
  "postgres://dev:dev@postgres:5432/backend_db?sslmode=disable&search_path=kratos" \
  -y


### config hanko
create schema hanko

docker compose run --rm hanko migrate up

docker compose up -d hanko